Обход ограничений безопасности в IBM WebSphere Application Server v7 Feature Pack for Modern Batch

Дата публикации:
23.05.2014
Дата изменения:
23.05.2014
Всего просмотров:
392
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:C/A:N/E:U/RL:O/RC:C) = Base:7.1/Temporal:5.3
CVE ID:
CVE-2014-0114
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server v7 Feature Pack for Modern Batch 1.x
Уязвимые версии: IBM WebSphere Application Server v7 Feature Pack for Modern Batch 1.0.0.0 через 1.0.0.5, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453083.php

URL производителя: http://www.ibm.com/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21672316

или введите имя

CAPTCHA